.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-967.492000px;}
._f{margin-left:-964.084000px;}
._12{margin-left:-912.384000px;}
._14{margin-left:-905.504000px;}
._e{margin-left:-860.416000px;}
._13{margin-left:-855.092000px;}
._11{margin-left:-845.936000px;}
._d{margin-left:-822.716000px;}
._7{margin-left:-5.512000px;}
._6{margin-left:-4.488000px;}
._2{margin-left:-2.716000px;}
._1{margin-left:-1.184000px;}
._0{width:1.368000px;}
._9{width:2.720000px;}
._c{width:3.724000px;}
._b{width:4.872000px;}
._a{width:6.040000px;}
._4{width:7.240000px;}
._3{width:8.400000px;}
._5{width:9.752000px;}
._8{width:13.096000px;}
.fc5{color:rgb(229,50,45);}
.fc4{color:rgb(88,89,91);}
.fc0{color:rgb(190,215,59);}
.fc3{color:rgb(227,27,35);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:27.805385px;}
.y6{bottom:42.072435px;}
.y1a{bottom:85.915189px;}
.y19{bottom:107.784470px;}
.y18{bottom:129.653751px;}
.y17{bottom:160.895581px;}
.y28{bottom:172.142796px;}
.y16{bottom:182.764862px;}
.y27{bottom:190.887894px;}
.y15{bottom:204.634143px;}
.y26{bottom:214.319267px;}
.y14{bottom:226.503424px;}
.y25{bottom:233.064365px;}
.y13{bottom:248.372705px;}
.y24{bottom:256.495737px;}
.y12{bottom:270.241986px;}
.y23{bottom:279.927110px;}
.y11{bottom:292.111267px;}
.y22{bottom:303.358482px;}
.y10{bottom:313.980548px;}
.y21{bottom:322.103580px;}
.yf{bottom:335.849829px;}
.y20{bottom:345.534953px;}
.ye{bottom:357.719110px;}
.y1f{bottom:364.280051px;}
.y1e{bottom:387.711424px;}
.yd{bottom:388.960941px;}
.yc{bottom:410.830222px;}
.y1d{bottom:411.142796px;}
.y1c{bottom:429.887894px;}
.yb{bottom:432.699503px;}
.y1b{bottom:453.319267px;}
.ya{bottom:454.568784px;}
.y8{bottom:994.896078px;}
.y3{bottom:1008.899292px;}
.y7{bottom:1013.641176px;}
.y4{bottom:1063.773848px;}
.y2a{bottom:1107.523032px;}
.y2{bottom:1108.880958px;}
.y29{bottom:1130.017150px;}
.y1{bottom:1130.742429px;}
.y9{bottom:1166.492142px;}
.h1{height:0.000000px;}
.h3{height:19.200000px;}
.h4{height:25.600000px;}
.h7{height:32.000000px;}
.h8{height:35.200000px;}
.h5{height:38.400000px;}
.h2{height:47.988281px;}
.h6{height:48.000000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:55.342715px;}
.x7{left:278.061504px;}
.x2{left:426.567669px;}
.x5{left:428.013072px;}
.x6{left:444.177126px;}
.x1{left:466.698580px;}
.x3{left:489.544793px;}
.x9{left:532.673203px;}
.xa{left:551.418301px;}
.x4{left:702.401942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.024268pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-825.809071pt;}
._f{margin-left:-822.900151pt;}
._12{margin-left:-778.771280pt;}
._14{margin-left:-772.898812pt;}
._e{margin-left:-734.413657pt;}
._13{margin-left:-729.869322pt;}
._11{margin-left:-722.054159pt;}
._d{margin-left:-702.234577pt;}
._7{margin-left:-4.704803pt;}
._6{margin-left:-3.830762pt;}
._2{margin-left:-2.318259pt;}
._1{margin-left:-1.010611pt;}
._0{width:1.167665pt;}
._9{width:2.321674pt;}
._c{width:3.178644pt;}
._b{width:4.158527pt;}
._a{width:5.155481pt;}
._4{width:6.179749pt;}
._3{width:7.169874pt;}
._5{width:8.323883pt;}
._8{width:11.178176pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:51.213389pt;}
.fs2{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:23.733467pt;}
.y6{bottom:35.911200pt;}
.y1a{bottom:73.333467pt;}
.y19{bottom:92.000133pt;}
.y18{bottom:110.666800pt;}
.y17{bottom:137.333467pt;}
.y28{bottom:146.933600pt;}
.y16{bottom:156.000133pt;}
.y27{bottom:162.933600pt;}
.y15{bottom:174.666800pt;}
.y26{bottom:182.933600pt;}
.y14{bottom:193.333467pt;}
.y25{bottom:198.933600pt;}
.y13{bottom:212.000133pt;}
.y24{bottom:218.933600pt;}
.y12{bottom:230.666800pt;}
.y23{bottom:238.933600pt;}
.y11{bottom:249.333467pt;}
.y22{bottom:258.933600pt;}
.y10{bottom:268.000133pt;}
.y21{bottom:274.933600pt;}
.yf{bottom:286.666800pt;}
.y20{bottom:294.933600pt;}
.ye{bottom:305.333467pt;}
.y1f{bottom:310.933600pt;}
.y1e{bottom:330.933600pt;}
.yd{bottom:332.000133pt;}
.yc{bottom:350.666800pt;}
.y1d{bottom:350.933600pt;}
.y1c{bottom:366.933600pt;}
.yb{bottom:369.333467pt;}
.y1b{bottom:386.933600pt;}
.ya{bottom:388.000133pt;}
.y8{bottom:849.200000pt;}
.y3{bottom:861.152533pt;}
.y7{bottom:865.200000pt;}
.y4{bottom:907.991067pt;}
.y2a{bottom:945.333467pt;}
.y2{bottom:946.492533pt;}
.y29{bottom:964.533467pt;}
.y1{bottom:965.152533pt;}
.y9{bottom:995.666933pt;}
.h1{height:0.000000pt;}
.h3{height:16.388285pt;}
.h4{height:21.851046pt;}
.h7{height:27.313808pt;}
.h8{height:30.045188pt;}
.h5{height:32.776569pt;}
.h2{height:40.960709pt;}
.h6{height:40.970711pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:47.238133pt;}
.x7{left:237.341200pt;}
.x2{left:364.099600pt;}
.x5{left:365.333333pt;}
.x6{left:379.130267pt;}
.x1{left:398.353600pt;}
.x3{left:417.854133pt;}
.x9{left:454.666667pt;}
.xa{left:470.666667pt;}
.x4{left:599.539733pt;}
}
